Subject: Last Call: RTP payload format for MPEG-4 Audio/Visual streams to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 17 Oct 2000 11:36:35 -0400

The IESG has received a request from the Audio/Video Transport Working
Group to consider RTP payload format for MPEG-4 Audio/Visual streams
<draft-ietf-avt-rtp-mpeg4-es-05.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 31, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-avt-rtp-mpeg4-es-05.txt